/* SPIP-STYLE                                                           */
/* Cette feuille contient les styles associes au code genere par SPIP.  */
/* Ces styles sont indispensables et doivent necessairement etre        */
/* definis pour le bon fonctionnement de vos squelettes.                */

IMG { border:none; }

/* Intertitre */
hr.spip { margin: 2em auto; }

/* Listes SPIP */
ul.spip { margin:1px 0; padding:0; }
ul.spip li, ol.spip li { margin:0 0 0 20px; padding:0; list-style-position:outside; }
ol.spip { list-style: decimal; }

/* Citations, code et poesie */
blockquote.spip { margin: 2em 0; padding-left: 1em; border-left: 0.30em solid; }
blockquote.spip_poesie { margin: 2em 0; padding-left: 1em; border-left: 1px solid; font-family: Garamond, Georgia, Times, serif; }
blockquote.spip_poesie div { text-indent: -3em; margin-left: 3em; }

.spip_code, .spip_cadre { font-family: Courier, "Courier New", monospace; color: #036; }
.spip_cadre { width: 99%; background-color: #F4F8F8; border: 1px inset; }
div.spip_code, .spip_cadre { margin-bottom: 1em;  }

.spip_surligne { background: #FF6; }

/* Tableaux max-width:99%; margin-right:auto; margin-left:auto; margin-bottom:1em; */
table.spip { width:auto; border-spacing:1px; line-height:normal; background:#717100; }
table.spip caption { caption-side:top; text-align:center; margin-right:auto; margin-left:auto; font-weight:bold; background:#717100; color:#FFFFFF; padding:2px;
-webkit-border-top-left-radius:10px; -moz-border-radius-topleft:10px; border-top-left-radius:10px; }

/* border-radius:10px; -icab-border-radius:10px; -khtml-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;
-webkit-border-top-left-radius:10px; -webkit-border-top-right-radius:10px; -moz-border-radius-topleft:10px; -moz-border-radius-topright:10px; border-top-left-radius:10px; border-top-right-radius:10px; */

table.spip tr.row_first { background:#C9CAA0; }
table.spip tr.row_odd { background:#E7E3D8; }
table.spip tr.row_even { background:#E7E3D8; }
table.spip th, table.spip td { padding:4px; text-align:center; vertical-align:top; }
table.spip th { font-weight:bold; }

/* Logos, documents et images
img, .spip_logos { margin: 0; padding: 0; border: 0; } */
.spip_documents { text-align: center; line-height: normal; }
.spip_documents p { margin:0; padding: 0; }
.spip_documents_center { display: block; clear: both; width: 100%; margin:0 auto 5px auto; }
.spip_documents_left { display:block; float:left; margin-right:20px; margin-bottom:5px; }
.spip_documents_right { display:block; float:right; margin-left:20px; margin-bottom:5px; }
.spip_doc_titre { margin-right: auto; margin-left: auto; font-weight: bold; font-size: 0.90em; }
.spip_doc_descriptif { clear: both; margin-right: auto; margin-left: auto; font-size: 0.90em; }

/* modeles par defaut */
.spip_modele { float: right; display: block; padding: 1em; border: 1px solid; width: 180px; }

/* Couleurs des liens de SPIP
a.spip_note {} liens vers notes de bas de page
a.spip_ancre {} liens internes a la page
a.spip_in {} liens internes
a.spip_mail { color: #900; }
a.spip_mail:before { content: "\002709"; } liens vers un email
a.spip_out { color: #009; } liens sortants
a.spip_url { color: #009; } liens url sortants
a.spip_glossaire { color: #060; } liens vers encyclopedie
a.spip_glossaire:hover { text-decoration: underline overline; }
.on { font-weight: bold; } liens exposes */